html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd,
q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt,
dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot,
thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, time,
mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.clearfix {
    display: inline-block
}

html[xmlns] .clearfix {
    display: block
}

* html
.clearfix {
    height: 1%
}

body {
    background-color: #f5f5f5;
    font-family: 'Source Sans Pro';
    -webkit-font-smoothing: antialiased;
    font-size: 100%;
    min-width: 480px
}

body
.container {
    width: 1280px;
    margin: 0
    auto 0;
    position: relative;
    border: 1px
    solid #e8e8e8;
    border-bottom: none;
    border-top: none;
    background-color: #fff;
    overflow: hidden
}

body .container
.content {
    zoom: 1;
    background-color: #fff;
    padding: 30px
}

body .container .content:before, body .container .content:after {
    content: " ";
    display: table
}

body .container .content:after {
    clear: both
}

body
h1 {
    font-size: 24px;
    font-family: 'Source Sans Pro'
}

body
h2 {
    font-size: 48px;
    font-family: 'Source Sans Pro';
    text-transform: uppercase;
    font-weight: 700;
    color: #67b0ff;
    margin-bottom: 20px
}

body
h4 {
    font-size: 24px;
    line-height: 24px;
    font-family: 'Source Sans Pro';
    text-transform: uppercase;
    font-weight: 700;
    color: #ff6767;
    margin-bottom: 20px
}

body
p {
    margin: 20px
    0;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400
}

body
.sidebar {
    width: 20%
}

body
.main {
    width: 80%
}

body
.left {
    float: left
}

body
.right {
    float: right
}

body
.cols {
    zoom: 1
}

body .cols:before, body .cols:after {
    content: " ";
    display: table
}

body .cols:after {
    clear: both
}

body
.col2 {
    float: left;
    width: 47.5%;
    margin-left: 5%
}

body .col2:nth-child(2n-1) {
    margin-left: 0
}

body
.col3 {
    float: left;
    width: 30%;
    margin-left: 5%
}

body .col3:nth-child(3n-2) {
    margin-left: 0
}

body
.col4 {
    float: left;
    width: 22%;
    margin-left: 4%
}

body .col4:nth-child(4n-3) {
    margin-left: 0
}

body a.button, body button, body input[type="button"], body input[type="submit"] {
    display: inline-block;
    border: 0;
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
    padding: 15px
    25px;
    border-bottom: 2px solid transparent;
    color: #fff;
    text-decoration: none;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    margin-top: 30px;
    position: relative
}

body a.button.blue, body button.blue, body input[type="button"].blue,
body input[type="submit"].blue {
    background-color: #67b0ff;
    border-bottom-color: #528bca
}

body a.button.red, body button.red, body input[type="button"].red,
body input[type="submit"].red {
    background-color: #ff6767;
    border-bottom-color: #c24e4e
}

body a.button.white, body button.white, body input[type="button"].white,
body input[type="submit"].white {
    background-color: #fff;
    border-bottom-color: #d9d9d9;
    color: #000
}

body a.button.grey, body button.grey, body input[type="button"].grey,
body input[type="submit"].grey {
    background-color: #323232;
    border-bottom-color: #000
}

body a.button:hover, body button:hover, body input[type="button"]:hover,
body input[type="submit"]:hover {
    border-bottom: none;
    border-top: 2px solid transparent;
    bottom: -2px;
    cursor: pointer
}

body
.image {
    width: 100%;
    position: relative;
    text-align: center;
    overflow: hidden
}

body .image
.titleHolder {
    position: absolute;
    z-index: 4;
    width: 100%;
    left: 0;
    height: 145px;
    bottom: 50%;
    text-align: center
}

body .image .titleHolder
h1 {
    opacity: 0;
    height: 145px;
    line-height: 125px;
    padding-right: 500px;
    background-image: url("/images/layout/logo-white.svg");
    background-size: contain;
    background-position: right center;
    background-repeat: no-repeat;
    font-size: 110px;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    transition: all 0.3s ease
}

body .image .titleHolder.show
h1 {
    opacity: 1;
    padding-right: 260px
}

body .image
h2 {
    position: absolute;
    top: 50%;
    width: 80%;
    left: 10%;
    color: #fff;
    z-index: 3;
    text-align: center;
    line-height: 60px;
    font-weight: 600;
    text-transform: none
}

body .image
img {
    z-index: 1;
    width: 100%;
    height: auto
}

body .image
i {
    position: absolute;
    width: 100%;
    height: 228px;
    left: 0;
    background-repeat: no-repeat;
    z-index: 2
}

body .image.bottom
i {
    bottom: 0px;
    background-position: left top
}

body .image.bottom.white
i {
    background-image: url("/images/layout/mask-white-bottom.png")
}

body .image.bottom.black
i {
    background-image: url("/images/layout/mask-black-bottom.png")
}

body .image.top
.titleHolder {
    top: 45%
}

body .image.top
i {
    top: 0px;
    background-position: right bottom
}

body .image.top.white
i {
    background-image: url("/images/layout/mask-white-top.png")
}

body .image.top.black
i {
    background-image: url("/images/layout/mask-black-top.png")
}

header
#logo {
    position: absolute;
    left: 7.5%;
    top: 45px;
    z-index: 4;
    width: 23%;
    height: auto
}

header
nav {
    position: absolute;
    top: 0;
    margin-top: 40px;
    left: 0;
    right: 10%;
    z-index: 5;
    display: block;
    text-align: right
}

header nav
a {
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 1.5%;
    display: inline-block;
    font-size: 15px
}

header nav a:hover {
    border-bottom: 2px solid #fff
}

#front
header {
    margin-top: 80px
}

#front header nav
a {
    color: #323232
}

#front header nav a:hover {
    color: #ff6767;
    border-bottom: 2px solid #ff6767
}

#front header nav .lang
i {
    display: inline-block;
    height: 11px;
    width: 0px;
    border-left: 1px dotted #999;
    margin-left: 1.5%
}

#front header nav .lang
a {
    color: #ddd
}

#front header
a#menu {
    display: none;
    font-weight: 700;
    color: #323232;
    font-style: 16px;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 5;
    padding-right: 20px;
    text-align: right;
    background-image: url("/images/layout/menu.png");
    background-position: right top;
    background-repeat: no-repeat;
    height: 11px;
    line-height: 11px;
    border: 0
}

#content header
.image {
    height: 320px
}

footer {
    background-color: #000
}

footer
.image {
    height: 400px
}

footer
.footer {
    padding: 30px
    8%;
    color: #727272;
    text-transform: uppercase;
    font-size: 12px
}

footer .footer
a {
    color: #fff;
    text-decoration: none
}

footer .footer
.credits {
    text-align: right
}

.intro {
    padding: 7% 8%;
    text-align: center
}

.register {
    padding: 10% 10% 7%;
    text-align: center
}

.register
h2 {
    text-align: left
}

.registrar {
    padding: 10%;
    text-align: center
}

.registrar
h2 {
    text-align: left;
    color: #ff6767
}

.news {
    background-color: #000;
    padding: 5% 10% 10%;
    text-align: center
}

.news
h2 {
    color: #fff
}

.news
.item {
    background-image: url("/images/layout/item-top.png");
    background-position: left top;
    background-repeat: no-repeat;
    padding-top: 100px
}

.news .item
h3 {
    color: #67b0ff;
    text-align: left;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 20px
    0 10px
}

.news .item h3
a {
    color: #67b0ff;
    text-decoration: none
}

.news .item h3 a:hover {
    color: #fff
}

.news .item
h4 {
    color: #ff6767;
    text-align: left;
    font-size: 18px;
    font-weight: 700
}

.news .item
p {
    color: #f5f5f5
}

.news .item
.itemFooter {
    position: relative;
    height: 100px;
    background-image: url("/images/layout/item-top.png");
    background-position: center top;
    background-repeat: no-repeat;
    margin-top: -10px
}

.news .item
.button {
    font-size: 16px;
    border-bottom: none;
    padding-top: 35px;
    position: relative;
    margin-top: 20px
}

.news .item .button:after {
    content: "";
    width: 100%;
    height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("/images/layout/item-bottom.png");
    background-position: left bottom;
    background-repeat: no-repeat
}

.news .item .button:hover {
    background-color: #ff6767;
    border-top: none;
    padding-top: 38px
}

.news
.cols {
    padding: 3% 0 6%
}

.news
.button.white {
    padding: 20px
    35px
}

#content header
nav {
    top: -80px
}

#content header
nav.lang {
    top: 0px
}

#content
.content {
    padding: 7% 8% 4%;
    zoom: 1
}

#content .content:before, #content .content:after {
    content: " ";
    display: table
}

#content .content:after {
    clear: both
}

#content .content
aside {
    float: left;
    width: 25%
}

#content .content aside
nav {
    margin-bottom: 30px
}

#content .content aside nav
a {
    display: block;
    border: 1px
    solid #e8e8e8;
    border-left: 0;
    border-right: 0;
    margin-bottom: -1px;
    padding: 15px
    30px 15px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url("scaffold/framework/behaviours/boxsizing.htc");
    font-weight: 700;
    font-size: 15px;
    color: #323232;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    z-index: 1
}

#content .content aside nav a:before {
    content: "";
    display: block;
    width: 7px;
    height: 11px;
    background-image: url("/images/layout/arrows.png");
    background-position: left top;
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 13px
}

#content .content aside nav a:hover:before {
    right: 10px;
    background-position: 0px -11px
}

#content .content aside nav
a.active {
    background-color: #67b0ff;
    border-color: #528bca;
    z-index: 2;
    color: #fff
}

#content .content aside nav a.active:before {
    background-position: 0px -22px;
    right: 13px
}

#content .content aside
#wedstrijd {
    margin-top: 60px
}

#content .content aside #wedstrijd
ul.names {
    position: relative;
    width: 100%;
    height: 44px
}

#content .content aside #wedstrijd ul.names
li {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    line-height: 35px;
    font-size: 20px;
    font-weight: 200px;
    z-index: 1;
    display: none
}

#content .content aside #wedstrijd ul.names li
img {
    float: left;
    border-right: 4px solid #fff;
    height: 100%;
    margin-right: 20px
}

#content .content aside #wedstrijd
p {
    font-size: 14px;
    line-height: 24px
}

#content .content aside #wedstrijd p strong, #content .content aside #wedstrijd p
b {
    font-weight: 600;
    color: #000
}

#content .content aside #wedstrijd
.button {
    margin-top: 0px;
    font-size: 20px;
    padding: 13px
    20px
}

#content .content
article {
    float: right;
    width: 70%
}

#content .content article
h3 {
    font-size: 30px;
    text-transform: uppercase;
    color: #323232;
    font-weight: 900;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 40px;
    border-bottom: 1px solid #e8e8e8
}

#content .content article p a, #content .content article ul a, #content .content article ol a,
#content .content article li a, #content .content article td a, #content .content article th a,
#content .content article dt a, #content .content article dl
a {
    color: #67b0ff
}

#content .content article p a:hover, #content .content article ul a:hover,
#content .content article ol a:hover, #content .content article li a:hover,
#content .content article td a:hover, #content .content article th a:hover,
#content .content article dt a:hover, #content .content article dl a:hover {
    color: #000
}

#content .content article p b, #content .content article p
strong {
    font-weight: 700
}

#content .content article
img {
    max-width: 100%;
    height: auto;
    margin: 20px
    0px
}

#content .content article ul, #content .content article
ol {
    padding: 0;
    margin: 30px
    0px
}

#content .content article ul li, #content .content article ol
li {
    position: relative;
    padding: 10px
    10px 12px 40px;
    line-height: 26px;
    zoom: 1
}

#content .content article ul li:before, #content .content article ul li:after,
#content .content article ol li:before, #content .content article ol li:after {
    content: " ";
    display: table
}

#content .content article ul li:after, #content .content article ol li:after {
    clear: both
}

#content .content article ul li:nth-child(2n-1), #content .content article ol li:nth-child(2n-1) {
    background-color: #f5f5f5
}

#content .content article ul li a, #content .content article ol li
a {
    color: #67b0ff;
    text-decoration: none
}

#content .content article ul li a:hover, #content .content article ol li a:hover {
    color: #000
}

#content .content article ul li .left, #content .content article ol li
.left {
    width: 70%
}

#content .content article ul li .right, #content .content article ol li
.right {
    width: 25%;
    text-align: right
}

#content .content article ul li .right.blue, #content .content article ol li
.right.blue {
    color: #67b0ff
}

#content .content article ul li .right.red, #content .content article ol li
.right.red {
    color: #ff6767
}

#content .content article ul li:before {
    content: "";
    width: 7px;
    height: 11px;
    background-image: url("/images/layout/arrows.png");
    background-position: left center;
    position: absolute;
    top: 50%;
    margin-top: -6px;
    left: 20px
}

#content .content article
form {
    width: 100%
}

#content .content article form input[type="text"], #content .content article form input[type="password"],
#content .content article form input[type="email"], #content .content article form
textarea {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url("scaffold/framework/behaviours/boxsizing.htc");
    width: 100%;
    display: block;
    margin: 0;
    margin-bottom: 15px;
    height: 40px;
    line-height: 40px;
    border: 1px
    solid #cecece;
    border-bottom-color: #e4e4e4;
    border-top-color: #c3c3c3;
    outline: 0
    !important;
    text-indent: 12px;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    font-family: 'Source Sans Pro';
    font-weight: 400;
    box-shadow: inset 0px 2px 0px #f0f0f0
}

#content .content article form input[type="text"]:focus, #content .content article form input[type="password"]:focus,
#content .content article form input[type="email"]:focus, #content .content article form textarea:focus {
    border-color: #67b0ff
}

#content .content article form input[type="text"].required, #content .content article form input[type="password"].required,
#content .content article form input[type="email"].required, #content .content article form
textarea.required {
    background-image: url("/images/layout/required.png");
    background-position: calc(100% - 15px) center;
    background-repeat: no-repeat
}

#content .content article form input[type="text"].error, #content .content article form input[type="password"].error,
#content .content article form input[type="email"].error, #content .content article form
textarea.error {
    border-color: #fb8282
}

#content .content article form input[type="text"].error.required,
#content .content article form input[type="password"].error.required,
#content .content article form input[type="email"].error.required,
#content .content article form
textarea.error.required {
    background-image: url("/images/layout/required-error.png")
}

#content .content article form input[type="text"]::-webkit-input-placeholder,
#content .content article form input[type="password"]::-webkit-input-placeholder,
#content .content article form input[type="email"]::-webkit-input-placeholder,
#content .content article form textarea::-webkit-input-placeholder {
    color: #666;
    font-style: italic
}

#content .content article form input[type="text"]:-moz-placeholder,
#content .content article form input[type="password"]:-moz-placeholder,
#content .content article form input[type="email"]:-moz-placeholder,
#content .content article form textarea:-moz-placeholder {
    color: #666;
    font-style: italic
}

#content .content article form input[type="text"]::-moz-placeholder,
#content .content article form input[type="password"]::-moz-placeholder,
#content .content article form input[type="email"]::-moz-placeholder,
#content .content article form textarea::-moz-placeholder {
    color: #666;
    font-style: italic
}

#content .content article form input[type="text"]:-ms-input-placeholder,
#content .content article form input[type="password"]:-ms-input-placeholder,
#content .content article form input[type="email"]:-ms-input-placeholder,
#content .content article form textarea:-ms-input-placeholder {
    color: #666;
    font-style: italic
}

#content .content article form
textarea {
    height: 400px;
    text-indent: 0;
    line-height: 24px;
    padding: 10px
    12px
}

#content .content article form input[type="submit"] {
    margin-top: 0px;
    font-weight: 400
}

#content .content article
table {
    border-top: 1px solid #e8e8e8;
    width: 100%;
    margin: 30px
    0px
}

#content .content article table
tr {
    border-bottom: 1px solid #e8e8e8
}

#content .content article table
th {
    background-color: #323232;
    text-align: left;
    font-size: 12px;
    text-transform: uppercase;
    color: #323232;
    font-weight: 700;
    color: #fff
}

#content .content article table td, #content .content article table
th {
    padding: 20px
    15px
}

#content .content article table tbody tr:nth-child(2n) {
    background-color: #f5f5f5
}

.acties header, .winnaars
header {
    margin-top: 80px
}

.acties header #logo, .winnaars header
#logo {
    width: 22%;
    top: 50px
}

.acties header #slogan, .winnaars header
#slogan {
    position: absolute;
    top: 50px;
    left: 32%;
    z-index: 4
}

.acties header #slogan h1, .winnaars header #slogan
h1 {
    font-size: 30px;
    font-weight: 200;
    color: #323232
}

.acties header #slogan h1 strong, .acties header #slogan h1 b, .winnaars header #slogan h1 strong,
.winnaars header #slogan h1
b {
    font-weight: 400;
    color: #000
}

.acties header #slogan h4, .winnaars header #slogan
h4 {
    font-size: 18px;
    font-weight: 200;
    color: #a3a3a3;
    text-transform: none
}

.acties header #slogan h4 strong, .acties header #slogan h4 b, .winnaars header #slogan h4 strong,
.winnaars header #slogan h4
b {
    font-weight: 400;
    color: #535353
}

.acties header nav, .winnaars header
nav {
    margin-top: 55px
}

.acties header nav a, .winnaars header nav
a {
    color: #ddd
}

.acties header nav a:hover, .winnaars header nav a:hover {
    color: #323232
}

.acties header .image, .winnaars header
.image {
    height: 530px
}

.acties header .image div, .winnaars header .image
div {
    position: absolute;
    left: 9%;
    top: 48%;
    text-align: left;
    color: #fff
}

.acties header .image div h2, .winnaars header .image div
h2 {
    margin: 0;
    font-size: 90px;
    font-weight: 200;
    text-align: left;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 20px
}

.acties header .image div h4, .winnaars header .image div
h4 {
    font-size: 25px;
    font-weight: 400;
    margin: 0;
    color: #fff;
    text-transform: none;
    padding-left: 4px
}

.acties header .image div p, .winnaars header .image div
p {
    text-transform: uppercase;
    margin: 10px
    0px;
    padding-left: 4px
}

.acties header .image div a.button, .winnaars header .image div
a.button {
    font-size: 17px;
    padding: 13px
    20px;
    border-bottom-color: #000;
    margin-left: 4px
}

.acties #actiesIntro #instagram, .winnaars #actiesIntro
#instagram {
    background-color: #ff6767
}

.acties #actiesIntro #instagram .button, .winnaars #actiesIntro #instagram
.button {
    color: #c24e4e;
    border-bottom-color: #c24e4e
}

.acties #actiesIntro #twitter, .winnaars #actiesIntro
#twitter {
    background-color: #67b0ff
}

.acties #actiesIntro #twitter .button, .winnaars #actiesIntro #twitter
.button {
    color: #528bca;
    border-bottom-color: #528bca
}

.acties #actiesIntro .col2, .winnaars #actiesIntro
.col2 {
    text-align: center;
    padding: 100px;
    color: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url("scaffold/framework/behaviours/boxsizing.htc");
    margin: 0;
    width: 50%
}

.acties #actiesIntro .col2 h2, .acties #actiesIntro .col2 h4, .winnaars #actiesIntro .col2 h2,
.winnaars #actiesIntro .col2
h4 {
    color: #fff;
    text-transform: uppercase
}

.acties #actiesIntro .col2 h2, .winnaars #actiesIntro .col2
h2 {
    font-size: 60px;
    font-weight: 600
}

.acties #actiesIntro .col2 h4, .winnaars #actiesIntro .col2
h4 {
    font-size: 30px;
    font-weight: 200;
    margin: 0
}

.acties #actiesIntro .col2 img, .winnaars #actiesIntro .col2
img {
    width: 30%;
    min-width: 100px;
    height: auto;
    margin: 40px
    auto
}

.acties #actiesIntro .col2 p, .winnaars #actiesIntro .col2
p {
    height: 50px
}

.acties #aboutGent, .winnaars
#aboutGent {
    padding: 9% 8% 5%;
    text-align: center
}

.acties #aboutGent h2, .acties #aboutGent h4, .winnaars #aboutGent h2,
.winnaars #aboutGent
h4 {
    color: #323232;
    text-transform: uppercase
}

.acties #aboutGent h2, .winnaars #aboutGent
h2 {
    font-size: 40px;
    font-weight: 600
}

.acties #aboutGent h4, .winnaars #aboutGent
h4 {
    font-size: 20px;
    font-weight: 200;
    margin: 0
}

.acties footer .titleHolder, .winnaars footer
.titleHolder {
    height: 100px;
    top: 50%
}

.acties footer .titleHolder h1, .winnaars footer .titleHolder
h1 {
    height: 100px;
    line-height: 88px;
    padding-right: 260px;
    font-size: 63px
}

.acties footer .titleHolder.show h1, .winnaars footer .titleHolder.show
h1 {
    opacity: 1;
    padding-right: 175px
}

.winnaars header .image div
h2 {
    font-size: 70px;
    line-height: 60px !important
}

.winnaars
#actiesIntro {
    position: relative
}

.winnaars #actiesIntro .instagram-entry
img {
    height: auto;
    width: 100%
}

.winnaars #actiesIntro .twitter-entry {
    height: 100%
}

.winnaars #actiesIntro #instagram, .winnaars #actiesIntro
#twitter {
    position: relative;
    padding-bottom: 150px
}

.winnaars #actiesIntro #instagram .button, .winnaars #actiesIntro #twitter
.button {
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -137px
}

.winnaars #actiesIntro .twitter-entry
.titleHolder {
    width: 160%;
    left: -26%
}

.instagram-entry {
    position: relative
}

.instagram-entry
h4 {
    color: #ff6767;
    font-size: 13px;
    font-weight: 400
}

.instagram-entry
img {
    width: 100%;
    height: auto;
    border: 8px
    solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url("scaffold/framework/behaviours/boxsizing.htc")
}

.instagram-entry
.titleHolder {
    position: absolute;
    z-index: 4;
    width: 100%;
    left: 0;
    height: 30px;
    bottom: -15px;
    text-align: center
}

.instagram-entry .titleHolder
h3 {
    opacity: 1;
    height: 30px;
    line-height: 28px;
    padding-right: 55px;
    background-image: url("/images/layout/logo-white.svg");
    background-size: contain;
    background-position: right center;
    background-repeat: no-repeat;
    font-size: 18px;
    color: #fff;
    font-weight: 600 !important;
    display: inline-block
}

.twitter-entry {
    position: relative
}

.twitter-entry
.titleHolder {
    position: absolute;
    z-index: 4;
    width: 80%;
    left: 10%;
    height: 100px;
    top: 50%;
    margin-top: -110px;
    text-align: center
}

.twitter-entry .titleHolder
h1 {
    opacity: 1;
    height: 200px;
    line-height: 200px;
    padding: 0
    !important;
    font-weight: 800;
    font-family: 'Source Sans Pro';
    width: 50%;
    left: 10%;
    position: absolute;
    color: #fff;
    text-align: left;
    display: inline-block;
    text-transform: uppercase
}

.twitter-entry .titleHolder h1
a {
    display: block;
    position: absolute;
    left: 4px;
    color: #67b0ff;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 400;
    height: 10px;
    line-height: 10px
}

.twitter-entry .titleHolder h1
.logo {
    position: absolute;
    width: 45%;
    left: 105%;
    height: 100%;
    top: 0;
    background-image: url("/images/layout/logo-white.svg");
    background-size: contain;
    background-position: right center;
    background-repeat: no-repeat
}

#instagram header .intro, #twitter header
.intro {
    background-color: #ff6767;
    color: #fff;
    padding: 0;
    position: relative;
    height: 450px
}

#instagram header .intro .content, #twitter header .intro
.content {
    background-color: transparent;
    margin: 0;
    padding: 0;
    text-align: right;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    behavior: url("scaffold/framework/behaviours/boxsizing.htc");
    width: 80%;
    margin: 0px
    10%;
    padding-right: 180px;
    top: 45%;
    left: auto
}

#instagram header .intro .content h2, #twitter header .intro .content
h2 {
    font-weight: 700;
    text-align: right;
    font-size: 60px
}

#instagram header .intro .content h4, #twitter header .intro .content
h4 {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 200
}

#instagram header .intro .content a.button, #twitter header .intro .content
a.button {
    margin-top: 8px;
    border-bottom-color: #c24e4e;
    font-size: 14px;
    font-weight: 700
}

#instagram header .intro .content a.button:hover, #twitter header .intro .content a.button:hover {
    background-color: #c24e4e;
    color: #fff;
    border-bottom: 2px solid #ff6767;
    border-top: none;
    bottom: 0
}

#instagram header .intro .content p, #twitter header .intro .content
p {
    position: absolute;
    left: 0;
    width: 35%;
    top: 50%;
    text-transform: none
}

#instagram header .intro .content .icon, #twitter header .intro .content
.icon {
    width: 150px;
    height: auto;
    position: absolute;
    right: 0;
    top: 0
}

#instagram .inzendingen, #twitter
.inzendingen {
    padding: 8% 10% 0;
    background-color: #121212;
    color: #fff
}

.acties#instagram
.col3 {
    text-align: center;
    position: relative;
    margin-bottom: 140px
}

.acties#instagram .col3
a {
    text-decoration: none
}

.acties#instagram .instagram-entry
.titleHolder {
    bottom: -50px
}

.acties#twitter header
.intro {
    background-color: #67b0ff
}

.acties#twitter header .intro .content
a.button {
    border-bottom-color: #528bca
}

.acties#twitter header .intro .content a.button:hover {
    background-color: #528bca;
    border-bottom-color: #67b0ff
}

.acties#twitter
.inzendingen {
    height: 500px;
    position: relative;
    padding: 0
}

.acties#twitter .inzendingen
a.arrow {
    height: 24px;
    width: 15px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -24px;
    background-repeat: no-repeat;
    z-index: 10
}

.acties#twitter .inzendingen
a.arrow#arrowLeft {
    left: 5%;
    background-image: url("/images/layout/arrow-left.png");
    background-position: right top
}

.acties#twitter .inzendingen a.arrow#arrowLeft:hover {
    background-position: left top
}

.acties#twitter .inzendingen
a.arrow#arrowRight {
    right: 5%;
    background-image: url("/images/layout/arrow-right.png");
    background-position: left top
}

.acties#twitter .inzendingen a.arrow#arrowRight:hover {
    background-position: right top
}

.acties#twitter .inzendingen
.slides {
    height: 100%;
    width: 100%;
    left: 0;
    position: absolute;
    overflow: hidden
}

.acties#twitter .inzendingen .slides
.slide {
    height: 100%;
    width: 100%;
    top: 0;
    left: 100%;
    position: absolute
}

.acties#twitter .inzendingen .slides
.slide#slide1 {
    left: 0px
}

@media only screen and (max-width : 1400px) {
    header
    h2 {
        font-size: 45px;
        line-height: 45px !important
    }

    .acties header
    h2 {
        font-size: 60px;
        line-height: 60px !important
    }

    .container {
        width: 90% !important
    }
}

@media only screen and (max-width : 1100px) {
    header nav
    a {
        font-size: 13px
    }

    header
    h2 {
        font-size: 30px;
        line-height: 30px !important
    }

    #instagram header h2, #twitter header
    h2 {
        font-size: 50px !important;
        line-height: 50px !important
    }

    #instagram header .intro .content p, #twitter header .intro .content
    p {
        top: 20% !important
    }

    #instagram header .image, #twitter header
    .image {
        height: 350px !important
    }

    .col2 {
        float: none !important;
        width: 100% !important;
        margin: 0
        0 30px 0 !important
    }

    .col3 {
        width: 47.5% !important;
        margin-left: 5% !important
    }

    .col3:nth-child(2n-1) {
        margin-left: 0 !important
    }

    header #slogan
    h1 {
        font-size: 20px !important
    }

    header #slogan
    h4 {
        font-size: 15px !important
    }

    .acties header .image, .winnaars header
    .image {
        height: 450px !important
    }

    .acties header .image div
    a.button {
        margin-top: 5px !important
    }

    #actiesIntro
    .col2 {
        width: 50% !important;
        margin-bottom: 0 !important;
        margin-left: 0% !important;
        float: left !important
    }
}

@media only screen and (max-width : 930px) {
    section.image
    .titleHolder {
        height: 100px !important
    }

    section.image .titleHolder
    h1 {
        height: 100px !important;
        line-height: 88px !important;
        padding-right: 260px !important;
        font-size: 63px !important
    }

    section.image .titleHolder.show
    h1 {
        opacity: 1;
        padding-right: 175px !important
    }

    .image {
        width: 100%;
        max-height: 450px !important;
        overflow: hidden
    }

    .image
    img {
        height: 100% !important;
        max-height: 450px !important;
        width: auto !important
    }

    #content header .image, footer
    .image {
        max-height: 250px !important
    }

    #content header .image img, footer .image
    img {
        width: 100% !important;
        height: auto !important
    }

    header
    .mainMenu {
        position: fixed !important;
        top: -40px !important;
        margin-top: 0 !important;
        left: 5% !important;
        right: 0 !important;
        width: 90% !important;
        height: 40px !important;
        padding-left: 10px !important;
        line-height: 40px;
        color: #fff !important;
        background-color: #323232 !important;
        border: 1px
        solid #323232 !important;
        border-bottom: 0 !important;
        border-top: 0 !important;
        text-align: left !important;
        font-size: 13px !important;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        behavior: url("scaffold/framework/behaviours/boxsizing.htc")
    }

    header .mainMenu
    a {
        color: #fff !important;
        padding: 0px
        8px;
        margin: 0
        !important;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        behavior: url("scaffold/framework/behaviours/boxsizing.htc")
    }

    header .mainMenu a:hover {
        background-color: #ff6767 !important;
        border: none !important
    }

    #front
    a#menu {
        display: inline-block !important
    }

    .showMenu .container, #content
    .container {
        padding-top: 25px;
        transition: all 0.3s ease
    }

    .showMenu .container a#menu, #content .container
    a#menu {
        opacity: 0;
        transition: opacity 0.3s ease
    }

    .showMenu .container .mainMenu, #content .container
    .mainMenu {
        top: 0px !important;
        transition: top 0.3s ease 0.1s
    }

    .showMenu .container .mainMenu.lang, #content .container
    .mainMenu.lang {
        opacity: 0
    }

    .showMenu .container #logo, #content .container
    #logo {
        top: 80px !important;
        transition: all 0.3s ease
    }

    .showMenu .container nav, #content .container
    nav {
        position: relative
    }

    .showMenu
    .lang {
        position: absolute;
        width: 100%;
        text-align: right;
        top: -35px;
        right: 10%;
        transition: top 0.3s ease
    }

    .showMenu .lang
    i {
        display: none !important
    }

    #content
    .lang {
        position: absolute !important;
        right: 10% !important;
        margin-top: 60px !important;
        transition: margin-top 0.3s ease
    }

    #content .lang
    i {
        display: none !important
    }

    #content
    .content {
        position: relative
    }

    #content .content
    aside {
        opacity: 0;
        position: absolute;
        margin-top: 7%;
        transition: opacity 0.2s ease
    }

    #content .content
    article {
        width: 100% !important;
        transition: all 0.3s ease 0.1s
    }

    .acties header .image
    div {
        top: 40% !important
    }

    .acties section.image
    .titleHolder {
        height: 50px !important;
        top: 50% !important
    }

    .acties section.image .titleHolder
    h1 {
        height: 50px !important;
        line-height: 47px !important;
        padding-right: 160px !important;
        font-size: 35px !important
    }

    .acties section.image .titleHolder.show
    h1 {
        padding-right: 100px !important
    }

    #actiesIntro
    .col2 {
        width: 100% !important;
        float: none !important;
        margin-bottom: 0px !important
    }

    #instagram header .image, #twitter header
    .image {
        height: 450px !important
    }

    #instagram header .intro .content, #twitter header .intro
    .content {
        padding-right: 230px !important;
        top: 35% !important
    }

    #instagram header .intro .content p, #twitter header .intro .content
    p {
        position: relative !important;
        text-align: right !important;
        top: auto !important;
        left: auto !important;
        width: 100%
    }

    #instagram header .intro .content img.icon, #twitter header .intro .content
    img.icon {
        width: 200px !important;
        height: auto !important
    }
}

@media only screen and (max-width : 750px) {
    .col3 {
        float: none !important;
        width: 100% !important;
        margin: 0
        0 30px 0 !important
    }

    #instagram .inzendingen
    .col3 {
        margin-bottom: 120px !important
    }

    #instagram header .intro .content, #twitter header .intro
    .content {
        text-align: center;
        padding: 0
        !important
    }

    #instagram header .intro .content h2, #twitter header .intro .content
    h2 {
        text-align: center !important
    }

    #instagram header .intro .content p, #twitter header .intro .content
    p {
        text-align: center !important;
        margin-top: 20px
    }

    #instagram header .intro .content .icon, #twitter header .intro .content
    .icon {
        display: none !important
    }

    #twitter
    .inzendingen {
        height: 300px !important
    }
}

@media only screen and (max-width : 600px) {
    #launchphases_mobile {
        display: inline
    }

    #launchphases_desktop {
        display: none
    }

    #content header .image, footer
    .image {
        max-height: 166px !important
    }

    #content header .image img, footer .image
    img {
        width: 100% !important;
        height: auto !important
    }

    nav
    .mainMenu {
        font-size: 11px !important
    }

    .image
    .titleHolder {
        height: 70px !important
    }

    .image .titleHolder
    h1 {
        height: 70px !important;
        line-height: 62px !important;
        padding-right: 200px !important;
        font-size: 46px !important
    }

    .image .titleHolder.show
    h1 {
        opacity: 1;
        padding-right: 125px !important
    }

    header
    h2 {
        font-size: 22px;
        line-height: 22px !important
    }

    .image {
        max-height: 300px !important
    }

    .image
    img {
        max-height: 300px !important
    }

    .acties #actiesIntro
    .col2 {
        padding: 8%
    }

    .acties header
    .image {
        height: 350px !important;
        max-height: 350px !important
    }

    .acties header .image
    img {
        height: 200% !important;
        max-height: 500px !important
    }

    .acties header .image
    div {
        top: 35% !important
    }

    .acties header div
    h2 {
        font-size: 50px !important;
        margin-bottom: 0px !important
    }

    .acties header div
    h4 {
        font-size: 20px !important
    }

    #instagram header .image, #twitter header
    .image {
        max-height: 450px !important
    }

    #instagram header .image img, #twitter header .image
    img {
        max-height: 450px !important
    }

    .acties
    header {
        margin-top: 180px
    }

    .acties header
    #logo {
        top: 25px;
        width: 170px;
        left: 50%;
        margin-left: -75px
    }

    .acties header
    #slogan {
        left: 10%;
        width: 80%;
        top: 140px;
        text-align: center
    }
}



